//
//  crossroads.conf -- Crossroads Daemon Configuration
//

service example {
    verbosity on;
    shmkey @l_shmkey@;

    bindto 127.0.0.1;
    port 8080;

    dispatchmode byduration over 5;
    revivinginterval 5;
    backlog 5;
    connectiontimeout 300;
    maxconnections 300;

    backend backend_1 {
        verbosity on;
        server 127.0.0.1;
        port 8081;
        decay 10;
    }

    backend backend_2 {
        verbosity on;
        server 127.0.0.1;
        port 8082;
        decay 10;
    }
}

